0

My installation doesn't seem to support the built-in upgrader for the 5.4 to 6.0 jump. Previous upgrades worked nicely. Is this what everyone else is seeing too? I don't see this issue reflected in the docs.

Screenshot: https://share.getcloudapp.com/BluYXPLE

0

Not sure why you don't see the integrated updater being flagged, but presumably you know that you can upgrade the installation manually - not really so complicated.

HTH

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.